## sddm-theme-sparky 7~20210916

=== debian/changelog ===
sddm-theme-sparky (7~20210916-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 16 Sep 2021 21:02:23 +0200
