=== debian/control ===
Source: sddm-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sddm-theme-sparky
Architecture: all
Depends: grep, sddm, qml-module-qtquick-controls, qml-module-qtgraphicaleffects
Description: Sparky SDDM Theme
  Sparky 7.x SDDM Theme based on Breeze.
