## sddm-theme-sparky 8~20230710

=== debian/changelog ===
sddm-theme-sparky (8~20230710-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 10 Jul 2023 17:53:47 +0200
