=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Depends: grep, sddm, qml-module-qtquick-controls, qml-module-qtgraphicaleffects
 Description: Sparky SDDM Theme
-  Sparky 7.x SDDM Theme based on Breeze.
+  Sparky 8.x SDDM Theme based on Breeze.
